<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<div class="clear mb-20 desktop"></div>
  			<div class="d-flex inner-section">
	  			<nav id="menuBar">	
					<ul class="nav-list">
					  	<li><a>Dashboard</a></li>	
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu1">My profile</a>

						    <ul class="nav-list submenu-list collapse" id="submenu1">
							    <li>
							      	<a href="user_area.html">Biography</a>
							    </li>
							    <li>
							      	<a href="user_area-about.html">About me</a>
							    </li>
							    <li>
							      	<a href="user_area-languages.html">Languages</a>
							    </li>
							    <li>
							      	<a href="user_area-cities.html">Working cities</a>
							    </li>
							    <li>
							      	<a href="user_area-services.html">Services</a>
							    </li>
							    <li>
							      	<a href="user_area-working-times.html">Working times</a>
							    </li>
							    <li>
							      	<a href="user_area-prices.html">Prices</a>
							    </li>
							    <li>
							      	<a href="user_area-contact-info.html">Contact info</a>
							    </li>
							    <li>
							      	<a href="user_area-gallery.html">Gallery</a>
							    </li>
						    </ul>
					  	</li>
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu2">Wizz with Steps</a>

						    <ul class="nav-list submenu-list collapse" id="submenu2">
							    <li>
							      	<a href="user_area-new-escort.html">Add escort(Agency)</a>
							    </li>
							    <li>
							      	<a href="user_area-create-profile.html">Create Profile</a>
							    </li>
						    </ul>
					  	</li>
					  	<li><a href="user_area-tour.html">Tour</a></li>	
					  	<li><a href="user_area-verification.html">100% Verification</a></li>	
					  	<li class="active">
					  		<a class="accordion-heading" data-toggle="collapse" data-target="#submenu3">Blacklist</a>

						    <ul class="nav-list submenu-list collapse" id="submenu3">
							    <li class="active">
							      	<a href="user_area-blacklist.html">Clients</a>
							    </li>
							    <li>
							      	<a href="user_area-blacklist-hotels.html">Hotels</a>
							    </li>
							    <li>
							      	<a href="user_area-blacklist-warning.html">Admin warning!</a>
							    </li>
						    </ul>
						</li>	
					  	<li><a href="user_area-followers.html">My followers</a></li>
					  	<li><a href="user_area-reviews.html">My reviews</a></li>		
					</ul>
				</nav>
				<div class="right-section">
					<div class="clear mb-20"></div>
					<div class="section-title">Welcome, Natascha to your private area.</div>
					<div class="clear mb-30"></div>
					<div class="section-subtitle uppercase">Blacklist</div>
					<div class="box-section inputs-container">
						<p class="text-grey" style="font-size: 16px;line-height: 18px;">Not everyone has good intentions so please add here your bad exNot everyone has good intentions so please add here your bad exNot everyone has good intentions so please add here your bad exNot everyone has good intentions so please add here your bad ex</p>
						<div class="clear mb-20"></div>
						<p class="text-grey" style="font-weight: 600;">Welcome to the 100% Verification process!</p>
						<div class="clear mb-10"></div>
						<div class="d-flex justify-content-end">
							<div href="#" class="btn btn-big btn-blue-dark btn-bold uppercase show-form">Add to blacklist</div>
						</div>
						<div class="form-container" style="display: none;">
							<div class="d-flex div-2-cols">
								<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
									<div class="dropdown">
											<select class="single-option-select d-none">
									        <option value="">Height from</option>
									        <option value="Last verification">Last verification</option>
									        <option value="Newest">Newest</option>
									        <option value="Price ascending">Price ascending</option>
									        <option value="Price descending">Price descending</option>
									        <option value="Most viewed">Most viewed</option>
									        <option value="Last modified">Last modified</option>
									        <option value="Close to me">Close to me</option>
									        <option value="Last connection">Last connection</option>
									        <option value="Random">Random</option>
									        <option value="Alphabetically">Alphabetically</option>
									        <option value="By age">By age</option>
									    </select> 
									  	<a class="dropdown-toggle" id="countryFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<label>Country</label>
										    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
										    <span class="caret"></span>
									  	</a>
										<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="countryFilter">
										  <li><a href="javascript:void(0)">English</a></li>
										  <li><a href="javascript:void(0)">Romanian</a></li>
										  <li><a href="javascript:void(0)">Swahili</a></li>
										  <li><a href="javascript:void(0)">Mandarin</a></li>
										  <li><a href="javascript:void(0)">Gipsy</a></li>
										</ul>
									</div>
								</div>
	  							
								<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
									<div class="dropdown">
											<select class="single-option-select d-none">
									        <option value="">Height from</option>
									        <option value="Last verification">Last verification</option>
									        <option value="Newest">Newest</option>
									        <option value="Price ascending">Price ascending</option>
									        <option value="Price descending">Price descending</option>
									        <option value="Most viewed">Most viewed</option>
									        <option value="Last modified">Last modified</option>
									        <option value="Close to me">Close to me</option>
									        <option value="Last connection">Last connection</option>
									        <option value="Random">Random</option>
									        <option value="Alphabetically">Alphabetically</option>
									        <option value="By age">By age</option>
									    </select> 
									  	<a class="dropdown-toggle" id="cityFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<label>City</label>
										    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
										    <span class="caret"></span>
									  	</a>
										<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="cityFilter">
										  <li><a href="javascript:void(0)">English</a></li>
										  <li><a href="javascript:void(0)">Romanian</a></li>
										  <li><a href="javascript:void(0)">Swahili</a></li>
										  <li><a href="javascript:void(0)">Mandarin</a></li>
										  <li><a href="javascript:void(0)">Gipsy</a></li>
										</ul>
									</div>
								</div>
							</div>
							<div class="d-flex div-2-cols">
								<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
									<div class="dropdown">
											<select class="single-option-select d-none">
									        <option value="">Height from</option>
									        <option value="Last verification">Last verification</option>
									        <option value="Newest">Newest</option>
									        <option value="Price ascending">Price ascending</option>
									        <option value="Price descending">Price descending</option>
									        <option value="Most viewed">Most viewed</option>
									        <option value="Last modified">Last modified</option>
									        <option value="Close to me">Close to me</option>
									        <option value="Last connection">Last connection</option>
									        <option value="Random">Random</option>
									        <option value="Alphabetically">Alphabetically</option>
									        <option value="By age">By age</option>
									    </select> 
									  	<a class="dropdown-toggle" id="dateFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											<label>Date</label>
										    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
										    <span class="caret"></span>
									  	</a>
										<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="dateFilter">
										  <li><a href="javascript:void(0)">English</a></li>
										  <li><a href="javascript:void(0)">Romanian</a></li>
										  <li><a href="javascript:void(0)">Swahili</a></li>
										  <li><a href="javascript:void(0)">Mandarin</a></li>
										  <li><a href="javascript:void(0)">Gipsy</a></li>
										</ul>
									</div>
								</div>
								<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
								    <input id="phoneNumber" type="text" name="phoneNumber" placeholder="Phone number...">
								</div>
							</div>
							<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
							    <input id="clientName" type="text" name="clientName" placeholder="Client name...">
							</div>
							<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
								<label class="mobile">Additional information</label>
							    <textarea id="descriptionInput" name="descriptionInput" placeholder="Comment..." rows="5"></textarea>
							</div>
							<div class="clear mb-30"></div>
							<div class="d-flex justify-content-end align-items-center">
								<div class="uppercase text-grey mr-30 hide-form">Cancel</div>
								<div class="btn btn-big btn-blue-dark btn-bold uppercase add-to-blacklist">Save to blacklist</div>
							</div>
						</div>
					</div>
					<div class="clear mb-20"></div>
					<div class="section-subtitle uppercase">Blacklisted Clients</div>
					<div class="box-section">
						<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
						    <input id="searchBlacklisted" type="text" name="searchBlacklisted" placeholder="Search after phone number, name or free text...">
						</div>
						<div class="clear mb-40"></div>
						<div class="black-list-container">
							<div class="black-list-item">
								<div class="d-flex">
									<p class="item-name">rickygoldkind</p>
									<p class="text-grey ml-10">21/08/18</p>
								</div>
								<p class="text-grey">United States, Moreno Valley CA  /  7606269155</p>
								<div class="clear mb-10"></div>
								<p>We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bore we got around to talking bowe got around to talking booking </p>
							</div>
							<div class="black-list-item">
								<div class="d-flex">
									<p class="item-name">rickygoldkind</p>
									<p class="text-grey ml-10">21/08/18</p>
								</div>
								<p class="text-grey">United States, Moreno Valley CA  /  7606269155</p>
								<div class="clear mb-10"></div>
								<p>We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bore we got around to talking bowe got around to talking booking </p>
							</div>
							<div class="black-list-item">
								<div class="d-flex">
									<p class="item-name">rickygoldkind</p>
									<p class="text-grey ml-10">21/08/18</p>
								</div>
								<p class="text-grey">United States, Moreno Valley CA  /  7606269155</p>
								<div class="clear mb-10"></div>
								<p>We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bore we got around to talking bowe got around to talking booking </p>
							</div>
							<div class="black-list-item">
								<div class="d-flex">
									<p class="item-name">rickygoldkind</p>
									<p class="text-grey ml-10">21/08/18</p>
								</div>
								<p class="text-grey">United States, Moreno Valley CA  /  7606269155</p>
								<div class="clear mb-10"></div>
								<p>We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bit of a chat before we got around to talking booking We had a bore we got around to talking bowe got around to talking booking </p>
							</div>
						</div>
						<div class="clear mb-40"></div>
						<div class="pagination-container d-flex justify-content-sm-center justify-content-md-between align-items-center">
							<div class="pagination d-flex align-items-center">
								<a href="#" class="first grey uppercase">First</a>
								<a href="#" class="page-number grey active">1</a>
								<a href="#" class="page-number grey">2</a>
								<a href="#" class="page-number grey">3</a>
								<a href="#" class="page-number grey">4</a>
								<a href="#" class="page-number grey inactive">...</a>
								<a href="#" class="page-number grey">682</a>
							</div>
							<a class="btn btn-brown uppercase">Next page</a>
						</div>
					</div>
					<div class="clear mb-30"></div>
					<div class="d-flex justify-content-end align-items-center">
						<a href="#" class="uppercase text-grey mr-30">Reset</a>
						<a href="#" class="btn btn-big btn-brown btn-bold uppercase">Save changes</a>
					</div>
					<div class="clear mb-40"></div>
				</div>
			</div>
  		</div>
  	</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/user_area-blacklist.js"></script>
  </body>
</html>